/*
Theme Name: Divi Child Theme
Theme URI: http://yourwebsite.com
Description: Child Theme For Divi
Author: Your Name
Author URI: http://yourwebsite.com
Template: Divi
*/

header.et-l.et-l--header .et_builder_inner_content,
header.et-l.et-l--header .et_builder_inner_content.has_et_pb_sticky .et_pb_sticky.et_pb_sticky--top{
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
     box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}

header .et_builder_inner_content {
    z-index: 3 !important;
}
.h2-contact h2{
	text-align:left !important;
}
div.et_pb_section.et_pb_section_0_tb_footer{
	padding-top: 10px !important;
    padding-bottom: 10px !important;
}
@media (min-width: 768px) and (max-width: 980px) {
.et_pb_row_5col>.et_pb_column.et_pb_column_1_5 {
display: flex;
gap: 0 20px;
}
}

@media only screen and (max-width: 982px) {
.city-top-banner-img.et_pb_image_0 {
    margin-left: 0 !important;
    width: 100%;
    margin-top: 30px;
}
}